Bug 1267586 - RFE: Add self-heal monitoring nagios plugin
RFE: Add self-heal monitoring nagios plugin
Status: MODIFIED
Product: GlusterFS
Classification: Community
Component: nagios (Show other bugs)
mainline
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
:
Depends On:
Blocks: 1312207
  Show dependency treegraph
 
Reported: 2015-09-30 09:28 EDT by Sahina Bose
Modified: 2016-05-17 02:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1312207 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sahina Bose 2015-09-30 09:28:11 EDT
Description of problem:

Administrators need a way to be notified when self-heal is in progress, or when there are unsynced entries present in a replicated volume. 

Administrators need to be alerted if:
1. self heal is ongoing for a period of time (configurable)
2. if unsynced entries are increasing or constant over a period of time

Version-Release number of selected component (if applicable):


How reproducible:
NA


Additional info:
Comment 2 Mike McCune 2016-03-28 19:31:34 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.